.ayo-badge {
    background-color: #00CBF4;
    border-radius: 50px;
    text-align: center;
    width: 18pt;
    color: white;
    line-height: 18pt;
    display: inline-block;
    position: relative;
    z-index: 0;
}

.ayo-badge:after {
    transition: all .4s cubic-bezier(.25,.1,.25,1);
    -webkit-transform: scale(0);
    transform: scale(0);
    display: block;
    content: "";
    width: 30pt;
    height: 30pt;
    border-radius: 50%;
    background: rgba(123,239,178,0);
    position: absolute;
    left: -8px;
    top: -8px;
    z-index: -1;
}

.ayo-badge.active:after {
    transform: scale(1);
    background: rgba(0, 203, 244, 0.5);
}
